@charset "UTF-8";
.header-navBar{
  position: -webkit-sticky;
  position:    -moz-sticky;
  position:     -ms-sticky;
  position:      -o-sticky;
  position:         sticky;
}

.page__mypage .header-navBar {
	position: relative;
}

@supports (-ms-ime-align: auto){
  /* Edgeのみ */
  .header-navBar{
    position: relative;
  }
}

@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0) and (min-resolution: 72dpi){
  /* IE9〜11 */
  .header-navBar{
    position: relative;
  }
}

.header-navBar{
  top: 0;
}
